<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>TRADE STONE</title>
    <script>
    alert('Your Email and Password has been saved. "WELCOME TO TRADE STONE"')
    </script>
    <link rel="stylesheet" href="plain/css/homesheet.css">
    <link rel="stylesheet" href="plain/bootstrap5/css/bootstrap.css">
    <link rel="stylesheet" href="plain/bootstrap5/js/bootstrap.js">
    <link rel="stylesheet" href="plain/bootstrap5/js/popper.js">
    <link rel="stylesheet" href="plain/bootstrap5/js/Jquery.js">
    <link rel="stylesheet" href="plain/bootstrap5/js/bootstrap.min.js">
    <link rel="stylesheet" href="plain/bootstrap5/css/bootstrap.min.css">
    <link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.4.0/css/font-awesome.min.css">
</head>
<body>
    <!-----NavigationBar---->

<section id="nav-bar">
        <nav class="navbar navbar-expand-lg navbar-light">
<a class="navbar-brand" href="#"><img src="image/trade.jpg"></a>
<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
<span class="navbar-toggler-icon"></span>
</button>
<div class="collapse navbar-collapse" id="navbarNav">
<ul class="navbar-nav ml-auto">
<li class="nav-item">
<a class="nav-link active" href="trade.html"><i class="fa fa-home mr-1" aria-hidden="true"></i>Home</a>
</li>
<li class="nav-item">
<a class="nav-link" href="image.html"><i class="fa fa-camera mr-1" aria-hidden="true"></i>Gallery</a>
</li>
<li class="nav-item">
<a class="nav-link" href="about.html"><i class="fa fa-info mr-1" aria-hidden="true"></i>About</a>
</li>
<li class="nav-item">
<a class="nav-link" href="#"><i class="fa fa-shopping-cart mr-1" aria-hidden="true"></i>Trade</a>
</li>
<li class="nav-item">
  <a class="nav-link" href="produce.html"><i class="fa fa-users mr-1" aria-hidden="true"></i>Producers</a>
  </li>
<li class="nav-item">
<a class="nav-link" href="#"><i class="fa fa-phone mr-1" aria-hidden="true"></i>Contact</a>
</li>
                  </ul>
                </div>
              </nav>
</section>



<!------SlideShoW------->
<section>
<div class="container">

<input type="radio" name="images" id="i1" checked>
<input type="radio" name="images" id="i2">
<input type="radio" name="images" id="i3">
<div class="slide_img" id="one">
<img src="image/slide1.jpg">

<div class="carousel-caption d-none d-md-block">
  <h1 style="color: black;">We Inspire Business</h1>
  <p style="color: black; font-size: 30px;">Global Exchange at a Fast Rate</p style="color: black;">
</div>

<label for="i3" class="pre"></label>
<label for="i2" class="nxt"></label>
</div>

<div class="slide_img" id="two">
<img src="image/slide2.jpg">

<div class="carousel-caption d-none d-md-block">
  <h1 style="color: black;">Accuracy Involved</h1 style="color: black;">
  <p style="color: black; font-size: 30px;">Less Or No Mistakes or Accidents</p style="color: black;">
</div>

<label for="i1" class="pre"></label>
<label for="i3" class="nxt"></label>
</div>

<div class="slide_img" id="three">
<label for="i2" class="pre"></label>
<label for="i1" class="nxt"></label>
<img src="image/slide3.jpg">

<div class="carousel-caption d-none d-md-block">
  <h1 style="color: black;">100% insurance</h1 style="color: black;">
  <p style="color: black; font-size: 30px;">Expirence less loss or none at all.</p style="color: black;">
</div>

</div>
<div class="nav">
<label class="dots" id="dot1" for="i1"></label>
<label class="dots" id="dot2" for="i2"></label>
<label class="dots" id="dot3" for="i3"></label>
</div>
</div>
</section>


<!------About------->
<section id="about">
<div class=""></div>
<div class="row">
<div class="col-md-6">
<h2 class="noble">About Us</h2>
<div class="about-content noble">
  Trade is a basic economic concept involving<br>
  the buying and selling of goods and services,<br>
  with compensation paid by a buyer to a seller,<br>
  or the exchange of goods or services between<br>
  parties. It can take place within an economy<br>
  between producers and consumers.
</div>
<form>
<button type="submit" class="btn btn-success" formaction="about.html">Read More>></button>
</form>
</div>
<div class="col-md-6 skills-bar">
<p>Transportaion Speed Rate</p>
<div class="progress">
  <div class="progress-bar" style="width: 95%;">
95%
  </div>
</div>
<p>Accuracy</p>
<div class="progress">
  <div class="progress-bar" style="width: 85%;">
85%
  </div>
</div>
<p>Accidental Occurence</p>
<div class="progress">
  <div class="progress-bar" style="width: 15%;">
15%
  </div>
</div>
<p>Assurance</p>
<div class="progress">
  <div class="progress-bar" style="width: 99%;">
99%
  </div>
</div>

</div>
</div>
</section>

<!----------Services----------->
<section id="services">

<h1>Our Services</h1>

<div class="row services">
<div class="col-md-3 col1">
<div class=""><h2 class="p"><u>Distribution Service</u></h2><p></p>Distribution (or place) is one of the four elements of the marketing mix. Distribution is the process of making a product or service available for the consumer or business user who needs it. This can be done directly by the producer or service provider, or using indirect channels with distributors or intermediaries. The other three elements of the marketing mix are product, pricing, and promotion.
  Decisions about distribution need to be taken in line with a company's overall strategic vision and mission. Developing a coherent distribution plan is a central component of strategic planning</div>

  <h2 class="p"><u>Pricing Service</u></h2><p></p>Pricing is one of the four main elements of the marketing mix. Pricing is the only revenue-generating element in the marketing mix (the other three elements are cost centres—that is, they add to a company’s cost). Pricing is strongly linked to the business model.
  The business model is a conceptual representation of the company’s revenue streams. Any significant changes in the price will affect the viability of a particular business model.
  A well-chosen price should accomplish three goals:
  
  <ol>   <li> Achieve the company’s financial goals (profitability)</li>
    <li> Fit within the realities of the marketplace (customers are willing and able to pay the set price)</li>
    <li> Support a product’s positioning and be consistent with the other variables in the marketing mix (product quality, distribution issues, promotion challenges)</li>
    </ol>
 
    <form>
  <button type="submit"  class="btn btn-success noble mt-5 mb-1" formaction="https://en.wikipedia.org/wiki/Distribution_(marketing)">Read More>></button>
</form>
</div>

<div class="col-md-3 col2">
  <div class=""><h2 class="p"><u>Service de distribution</u></h2><p></p> La distribution (ou lieu) est l'un des quatre éléments du mix marketing. La distribution est le processus de mise à disposition d'un produit ou d'un service pour le consommateur ou l'utilisateur professionnel qui en a besoin. Cela peut être fait directement par le producteur ou le fournisseur de services, ou en utilisant des canaux indirects avec des distributeurs ou des intermédiaires. Les trois autres éléments du mix marketing sont le produit, les prix et la promotion.
    Les décisions concernant la distribution doivent être prises conformément à la vision stratégique globale et à la mission d'une entreprise. </div>
  
    <h2 class="p"><u>Pricing Service</u></h2><p></p> La tarification est l'un des quatre principaux éléments du mix marketing. La tarification est le seul élément générateur de revenus dans le mix marketing (les trois autres éléments sont des centres de coûts, c'est-à-dire qu'ils ajoutent au coût d'une entreprise). La tarification est fortement liée au modèle économique.

    Le modèle commercial est une représentation conceptuelle des flux de revenus de l’entreprise. Toute modification importante du prix affectera la viabilité d'un modèle commercial particulier.
    
    Un prix bien choisi devrait atteindre trois objectifs:
    
    <ol>  <li> atteindre les objectifs financiers de l'entreprise (rentabilité)</li>
     <li>   s'adapter aux réalités du marché (les clients sont prêts et capables de payer le prix fixé)</li>
     <li>   soutenir le positionnement d'un produit et être cohérent avec les autres variables du mix marketing (qualité du produit, problèmes de distribution, défis de promotion)</li>
    
      </ol> 
      <form>
    <button type="submit" class="btn btn-success noble mt-2" formaction="https://en.wikipedia.org/wiki/Distribution_(marketing)">Read More>></button>
  </form>
  </div>

  <div class="col-md-3 col3">
    <div class=""><h2 class="p"><u>Distribution Service</u></h2><p></p> Distributionis (locus) est elementis venalicium misce. Distribution est processus faciendi aut muneris est available pro dolor productum sive negotium et user operam eius desiderat. Generans vel servitium provisor fieri directe vel indirecte per canales seu mediationes distributores. Ipsum productum misce, sunt de alia elementa tria, cursus sapien, et promotionem.

      Distribution autem de necessitate erit ad comitatu scriptor altiore sumptus per linea cum opportuna Visionis atque missionem. Distribution developing a cohaeret consilio est a central pars alia opportuna consilio</div>
    
      <h2 class="p"><u>Pricing Service</u></h2><p></p> Aliquam ipsum est quatuor elementa miscere. Morbi cursus sapien in ipsum elementum sit solum reditus, generating misce (alia tria sunt elementa, id est sumptus centers, adde eos ad comitatu scriptor sumptus). Pricing coniunctum est valde negotium exemplar.

      Negotium exemplar est a comitatu scriptor reditus fluminum repraesentationem rationis. Quid significant mutationes in et afficit pretium viability certo negotium exemplar.
      
      A pretium opportunasque conficeret tres metas;
      
      <ol> <li>   proposita consequi comitatu scriptor financial (profitability)</li>
      <li>   fit quaedam condiciones derelictionis in foro (customers es promptus ad poenas potest quod pretium paro)</li> 
      <li>    support est scriptor productum positioning et non consistent in venalicium misce cum aliis variables (species uber, distribution quaestiones, promotionem challenges)</li>
        </ol>
        <form>
      <button type="submit" class="btn btn-success noble mt-5" formaction="https://en.wikipedia.org/wiki/Distribution_(marketing)">Read More>></button>
   </form>
    </div>



</div>




</section>
</body>
</html>